blob: ac74d7e5a180c366aeff99374e763315a2ac033a [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.datatools.connectivity.sqm.server.ui; singleton:=true
Bundle-Version: 1.1.2.qualifier
Bundle-Activator: org.eclipse.datatools.connectivity.sqm.server.internal.ui.ServerUIPlugin
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.datatools.connectivity.sqm.server.internal.ui,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.dialogs,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.actions.popup,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.content,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.layout,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.loading,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers.bookmark,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers.content.impl,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers.content.layout,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers.content.layout.hierar,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers.content.layout.vnode,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers.decorators,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.explorer.providers.label,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.icons,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.l10n,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.layout,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.services,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.util,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.util.logging,
org.eclipse.datatools.connectivity.sqm.server.internal.ui.util.resources
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui.ide;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.modelbase.sql.edit;bundle-version="[0.9.0,1.5.0)",
org.eclipse.datatools.connectivity.sqm.core;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.connectivity.sqm.core.ui;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.modelbase.dbdefinition;bundle-version="[0.9.0,1.5.0)",
org.eclipse.datatools.connectivity;bundle-version="[0.9.1,1.5.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[0.9.1,1.5.0)",
org.eclipse.ui.navigator;bundle-version="[3.2.0,4.0.0)",
com.ibm.icu;bundle-version="[3.4.0,4.0.0)",
org.eclipse.ui.views;bundle-version="[3.2.0,4.0.0)",
org.eclipse.emf.edit.ui;bundle-version="[2.2.0,3.0.0)"
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.4